#header .logo {
    max-width: 100%;
    max-height: 100px;
    width: auto!important;
}
#amegamenu.fixed-menu #_desktop_logo .logo {
    max-height: 40px;
}
#footer #_desktop_logo img {
    max-width: 100%;
    max-height: 80px;
}
#header #_mobile_logo svg {
    max-width: 500px;
}
#header #_desktop_logo svg,
#footer #_desktop_logo svg {
    max-width: 118px;
}
@media (max-width: 991px) {
    #header .logo {
        width: auto
    }
    #header .header-nav.tablet-h .top-logo a img {
        max-height: 100px;
        max-width: 100%;
    }
}
@media (max-width: 767px) {
    #header .header-nav .top-logo a img {
        max-height: 33px;
        max-width: 130px;
    }
}